export function isDefaultGroup(group: any): boolean;
export function isAdminGroup(group: any): boolean;
export function canEditPermissions(group: any): boolean;
export function canEditMembership(group: any): boolean;
export function getGroupColor(group: any): string;
export function getGroupNameLocalized(group: any): any;
